Test - Task #5023
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5015 (Closed): KUBI DEV: Registration in environment
Task # 5021 (Closed): KUBI DEV: Register MN

KUBI DEV: Set the node status to approved (start synchronization)
2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

History

#1 - 2015-01-16 18:05 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
